.theme-IECI .nivoSlider{position:relative;background:#fff url(loading.gif) no-repeat 50% 50%;background-color:#fff;}
.theme-IECI .nivoSlider img{position:absolute;top:0px;left:0px;display:none;}
.theme-IECI .nivoSlider a{border:0;display:block;}
.theme-IECI .nivo-controlNav{text-align:center;padding:5px 0;position:relative;z-index:90;top:0px;background-color:#FFF;}
.theme-IECI .nivo-controlNav a{display:inline-block;width:22px;height:22px;text-indent:-9999px;border:0;margin:0 2px;background-image:url(bullets.png);background-repeat:no-repeat;}
.theme-IECI .nivo-controlNav a.active{background-position:0 -22px;}
.theme-IECI .nivo-directionNav a{display:block;width:30px;height:30px;background:url(arrows.png) no-repeat;text-indent:-9999px;border:0;opacity:0;-webkit-transition:all 100ms ease-in-out;-moz-transition:all 100ms ease-in-out;-o-transition:all 100ms ease-in-out;transition:all 100ms ease-in-out;}
.theme-IECI:hover .nivo-directionNav a{opacity:1;}
.theme-IECI a.nivo-nextNav{background-position:-30px 0;right:15px;}
.theme-IECI a.nivo-prevNav{left:15px;}
.theme-IECI .nivo-caption{font-family:Helvetica, Arial, sans-serif;}
.theme-IECI .nivo-caption a{color:#fff;border-bottom:1px dotted #fff;}
.theme-IECI .nivo-caption a:hover{color:#fff;}
.theme-IECI .nivo-controlNav.nivo-thumbs-enabled{width:100%;}
.theme-IECI .nivo-controlNav.nivo-thumbs-enabled a{width:auto;height:auto;background:none;margin-bottom:5px;}
.theme-IECI .nivo-controlNav.nivo-thumbs-enabled img{display:block;width:120px;height:auto;}